<?php
$pdo     = $db->getPdo();
$stmt    = $pdo->prepare("SELECT client.id, client.userId, client.email, client.name, client.createdBy, client.createdAt FROM client, client_project WHERE client_project.projectId = ? AND client_project.clientId = client.id;");
$exec    = $stmt->execute([1]);
$clients = $stmt->fetchAll(\PDO::FETCH_ASSOC);

// $clients = $db->run("SELECT * FROM client");
// $clients = $db->run("SELECT client.id, client.userId, client.email, client.name, client.createdBy, client.createdAt FROM client, client_project WHERE client_project.projectId = ? AND client_project.clientId = client.id;", $project['id']);
var_dump($clients);